Lua binding for GLFW

$ luarocks install glfw

Versions

0.1.2-14 years ago121 downloads
0.1.2-04 years ago18 downloads
0.1.1-15 years ago73 downloads
0.1.0-16 years ago111 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests